@media screen and (max-width: 480px) 
{
    .container { width:100% !important; max-width:480px; }
    .elContenedor { padding:0px; }

    
    .headerHolder { display:none; }
    .centerHolderHome { display:none; }
    .rango_filtros { display:none; }
    
    .ft_18_1_content1 { margin-left:10px; margin-right:0px; max-width:215px; }
    .ft_18_1_content4 { margin-left:10px; margin-right:0px; max-width:215px; }
        
    .ft_18_1_content2 { float:right; margin-left:0px; margin-right:10px; max-width:215px; }
    .ft_18_1_content3 { float:right; margin-left:0px; margin-right:10px; max-width:215px; }
    
    .hotspot_zone { margin-bottom:0px; }
    
    .ds_49_1_show { padding-top:0px; overflow:hidden; height:390px; }
    /*.limite_producto { max-width:231px; }    
    .listado .limite_producto { max-width:231px; }*/

    .limite_producto { max-width:44% !important; margin-left:5%; }
    .listado .limite_producto { max-width:44% !important; margin-left:5%; min-height:360px }
    
    .catName { padding-left:20px; padding-right:20px; }
    
    .receta { max-width:231px; }
    .item_cont { max-width:216px; }
    .item_cont .cat_list_cont_img2 { max-width:216px; }
    .item_cont .cat_title2 { max-width:216px; }
    .item_cont .cat_subtitle2 { max-width:216px; }
    .item_cont .cat_at1 { max-width:216px; }
    
    .catName { font-size:25px; font-weight:700; }
    
    .paginacion_movil940 { display:none; }
    .paginacion_movil480 { display:inherit; }
    
    .catDesc { padding:20px; }
    .ficha_producto .product_left { width:45%; margin-left:2.5%; }
    .ficha_producto .product_left .image img { width:100%; height:auto; }
    .ficha_producto .product_right { width:45%; margin-left:0px; margin-right:2.5%; }
    
    #hs_2_prev { display:none; }
    #hs_2_next { display:none; }
    
    .ficha_producto .product_right .dsi_input_quantity .centro { margin-left:40px; }
    
    .theLastVisited { display:none; }
    .ultimosVisitados { float:left; height:auto; }
    #ultimosvisitados2 { display:none; }
    
    .ficha_producto .product_right h3 { margin-top:0px; }
    
    .detalles_cata ul { background-position:60px 0px; }
    .detalles_cata ul li p { width:47px; font-size:11px; }
    .ds_product_sellos { margin-bottom:40px; }
    
    .theBrowsing .browsingContenedor .browsing p { float:left; width:100%; clear:both; margin-bottom:10px; margin-top:10px; }
    
    .col1Cont { width:100%; padding-left:20px; padding-right:20px; }
    .col2Cont { width:100%; padding-left:20px; padding-right:20px; }
    .col3Cont { width:100%; padding-left:20px; padding-right:20px; }
    
    .col1Cont .ingredientes_title { margin-top:40px; }
    .imagenResize { display:inherit; }
    .col3Cont .imagen { display:none; }
    
    .ft_18_1_content2 img { width:60px; height:60px; }
    .col3Cont { margin-top:0px; }
    
    .col1Maest { width:100%; padding-left:20px; padding-right:20px; }
    .col2Maest { width:100%; padding-left:20px; padding-right:20px; }
    
    .headerMovil { display:inherit; }
    
    .col1Dest { width:100%; padding-left:20px; padding-right:20px; }
    .col2Dest { width:100%; padding-left:20px; padding-right:20px; }
    .col3Dest { width:100%; padding-left:20px; padding-right:20px; }
    .col5Dest { width:100%; padding-left:20px; padding-right:20px; }
    .col6Dest { width:100%; padding-left:20px; padding-right:20px; }
    
    .center-body { width:100%; padding-left:20px; padding-right:20px; }


    .hsi_9_1 { display:none; }
    .hsi_9_2 { display:inherit; }





     /*.hotSpot { height:400px; }

     .hotspot_zone { width:300px; height:400px; margin:0px auto; }

     .hotspot_zone .hotSpot .BannersFlow { height: 400px; }
     .hotspot_zone .hotSpot .BannersFlow #mySlides { height: 400px; }

     .test { width:100%; height:400px; }
     .hsi_9_2 { height:400px; }*/
     
     .theBrowsing { border-top:2px solid #ce729d; border-bottom:2px solid #ce729d; padding-top:15px; padding-bottom:15px; }
     
     
     .headerLogoMovil { /*margin-left:65px;*/ margin:0px auto; max-width:135px;}
     .headerLogoMovil img {display:block; max-width:100%;}
     
     .navbar-toggle { /*top:-45px !important;*/ }

     .whatsapp { display:inherit; }
     .compartir { display:none !important; }

     .ct_1_1_center { padding-top:0px; }

    .searchContainer { margin-top:100px;}
    .searchHolder { height:300px; padding-top:0px; padding-bottom:0px; }

    .ds_product .precio { width:50%; }
    .ds_product .precio .thePrice1 { font-size:17px; }

    .ds_product .ds_buy { clear:right; }
    .ds_product .iva { clear:left; width:auto; }


    .ficha_producto .image img { max-width:100%; }


.test { max-height: 600px !important; }
.hotspot_zone .hotSpot .BannersFlow #mySlides { max-height: 600px !important; }
.hotspot_zone .hotSpot .BannersFlow { max-height: 600px !important; }
.hotSpot { max-height: 600px !important; }
.hotspot_zone { max-height: 600px !important; min-height: unset; }

}